body {
	margin:0px;
	background-color:black;
	color:white;
	font-family:Verdana;
	font-size:12px;
	background-image: url("../resources/tehnyt_olli.png");
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-position:center bottom;
}
a:link {
	color:white;
	text-decoration:underline;
}
a:hover {
	color:white;
	text-decoration:none;
}
a:active {
	color:white;
	text-decoration:underline;
}
a:visited {
	color:white;
	text-decoration:underline;
}
.KUVAcontainer {
  position: relative;
  text-align: center;
  color: white;
}
.KUVAtop-left {
  position: absolute;
  top: 8px;
  left: 16px;
}

.KONTAKTIcontainer {
  display: grid;
  grid-template-areas:
    "content1 content2 content3";
  grid-template-columns: 1fr 100px 1fr;
  margin:33px;
}
.KONTAKTIcontainer div.content1 {
  grid-area: content1;
  text-align:left;
}
.KONTAKTIcontainer div.content2 {
  grid-area: content2;
  text-align:center;
}
.KONTAKTIcontainer div.content3 {
  grid-area: content3;
}
